org.apache.sling.kickstart.control

## Interface ControlTarget

All Known Implementing Classes:
  KickstartStarter

    public interface ControlTarget

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `doStop()`
`void` `doTerminateVM(int status)`
`void` `error(String message, Throwable t)`
`String` `getHome()`
`void` `info(String message, Throwable t)`

### Method Detail

#### getHome

    String getHome()

#### doStop

    void doStop()

#### doTerminateVM

    void doTerminateVM(int status)

#### info

    void info(String message,
              Throwable t)

#### error

    void error(String message,
               Throwable t)